profiler_hash_func.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_profile::__hashfunc_info
class | __gnu_profile::__hashfunc_stack_info
class | __gnu_profile::__trace_hash_func

## Namespaces

namespace | __gnu_profile

## Functions

void | __gnu_profile::__trace_hash_func_construct (const void *)
void | __gnu_profile::__trace_hash_func_destruct (const void *, std::size_t, std::size_t, std::size_t)
void | __gnu_profile::__trace_hash_func_init ()
void | __gnu_profile::__trace_hash_func_report (FILE *__f, __warning_vector_t &__warnings)

## Detailed Description

Data structures to represent profiling traces.

Definition in file profiler_hash_func.h.